[WindowPos_BASE]
MonitorCount=2
Left=92
Top=174
Width=1095
Height=675
Maximized=0
SidebarVisible=1
SidebarWidth=240
SidebarPage=0

[Display]
SidebarRight=0
VisibleTabNum=1
VisibleTabClose=1
MenuAndButtons=2
BtnType2=2

[Misc]
SessionP=1343261573466
LastSession=CEntOS Linux| #109#0%192.168.1.10%22%misha%%-1%-1%%%22%%0%0%Interactive shell%%#MobaFont%10%0%0%0%0%236,236,236%0,0,0%180,180,192%0%-1%0%%xterm%-1#0

[Passwords]
vlad@192.168.1.10=XtzQC5zkae0GJ9Ejcl26fSF/NFxA2Me+m5bUnnHYGj0SJYK3r+KSdSWs5SQ0BRvDeszF7mEKF

[Bookmarks]
SubRep=
ImgNum=41
CEntOS Linux=#109#0%192.168.1.10%22%misha%%-1%-1%%%22%%0%0%Interactive shell%%#MobaFont%10%0%0%0%0%236,236,236%0,0,0%180,180,192%0%-1%0%%xterm%-1#0

